<?php
// $Id: main.php,v 1.1 2004/07/11 10:28:09 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 reliable - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// readpmsg.php
define('_PM_DELETED','Your message(s) has been deleted');
define('_PM_PRIVATEMESSAGE','Private Message');
define('_PM_INBOX','Inbox');
define('_PM_FROM','From');
define('_PM_YOUDONTHAVE',"You don't have any private messages");
define('_PM_FROMC','From: ');
define('_PM_SENTC','Sent: ');
define('_PM_PROFILE','Profile');
define('_PM_SENDEMAIL','Send Email To %s');
define('_PM_ADDTOLIST','Add to Contact List');
define('_PM_PREVIOUS','Previous Message');
define('_PM_NEXT','Next Message');
define('_PM_POSTSC','Posts: ');
define('_PM_REPLY','Reply');

// pmlite.php
define('_PM_PMTITLE','%s Private Messages');
define('_PM_SORRY','Sorry! You are not a registered user.');
define('_PM_REGISTERNOW','Register Now!');
define('_PM_PLZENTER','Please enter required data.');
define('_PM_USERNOEXIST',"The selected user doesn't exist in the database.");
define('_PM_PLZTRYAGAIN','Please check the name and try again.');
define('_PM_MESSAGEPOSTED','Your message has been posted');
define('_PM_USERWROTE','%s wrote:');
define('_PM_TO','To: ');
define('_PM_SUBJECTC','Subject: ');
define('_PM_MESSAGEC','Message: ');
define('_PM_OPTIONSC','Options: ');
define('_PM_DISABLEHTML','Disable HTML on this post');
define('_PM_DISABLESMILIES','Disable smilies on this post');
define('_PM_SHOWSIG','Show signature');
define('_PM_CLEAR','Clear');

// viewpmsg.php
define('_PM_SUBJECT','Subject');
define('_PM_DATE','Date');
define('_PM_NOTREAD','Not Read');
define('_PM_PLZREG','Please register first to send private messages!');
?>
